﻿.list-unstyled{padding-left:0;list-style:none}


.c-site-footer__nav-item {
  min-width: 14rem;
  margin-bottom: 1em;
  padding-left: 1rem;
  padding-right: 1rem; }
.margin-vertical-center{margin-top:auto;margin-bottom:auto}


.detail {
  padding: 15px 0;
  text-align: center;
  font-size: 22px;
  white-space: nowrap;
  color: #999;
}


.detail .fa {
  margin-right: 5px;
}


#pagination{
	text-align:center; 
	text-shadow: none;  
}


#pagination a:hover, #pagination span.current { 
	background: #ccc;
}


#pagination .page-numbers{
	background-color: #FFFFFF;
	border-right: 1px solid #EEEEEE;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
	display: block;
	float: left;	
	margin-right:3px;
	padding: 4px 8px;
	position: relative;
}


.partners {background: #fff;
    height: 80px;
    width: 100%;}


.partners:hover {background: #fff !important;
    height: 79px !important;
    width: 99%;}
#footer{clear:both;margin:0 2%;padding:10px 0;border-top:1px solid #ccc}

.trigger{cursor:pointer;display:none;vertical-align:middle;padding:10px 15px 10px 10px;position:absolute;top:0;right:7px;}

.trigger span{display:block;width:10px;height:10px;border:2px solid #5f5f5f;position:relative;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}

.trigger span:before,.trigger span:after{content:"";position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background-color:#5f5f5f;}

.trigger span:before{width:6px;height:2px;}

.trigger span:after{width:2px;height:6px;}
.jumbotron{padding:2rem 1rem;margin-bottom:2rem;background-color:#eceeef;border-radius:.3rem}
.jumbotron-hr{border-top-color:#d0d5d8}
.jumbotron-fluid{padding-right:0;padding-left:0;border-radius:0}

.panel-grid-cell .widget-title {
margin-top: 0;
}
.archive:not(.woocommerce) .page-title,.comment-reply-title,.comments-title,.related-posts-section .related-posts,.site-content #primary .sharedaddy h3,.site-footer .widget .widget-title,.underline,.widget-area .widget .widget-title,.yarpp-related .related-posts{border-bottom:2px solid #ebebeb;display:inline-block;margin:0 0 20px;padding-bottom:3px;text-transform:uppercase}
.site-footer .widget .widget-title,.widget-area .widget .widget-title{font-size:16px;margin:0 0 20px;text-transform:uppercase}
.site-footer .widget .widget-title~*,.widget-area .widget .widget-title~*{font-size:14px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

header .container{position:relative}

#search-icon { width: 35px; margin: 0 auto !important; float: none; }

#header-v1 #search-icon { margin-top: 20px; margin-left: 15px; }

#header-v2 #search-icon { margin-top: 15px; margin-left: 20px; }




#header-v3 #search-icon, #header-v4 #search-icon, #header-v5 #search-icon, #header-v6 #search-icon { margin: 0; }

#header-v3 #search-icon #trigger i, #header-v4 #search-icon #trigger i, #header-v5 #search-icon #trigger i, #header-v6 #search-icon #trigger i { font-size: 16px !important; }


#search-icon i, .search-close-icon { font-size: 22px; }

#header-v3 #search-icon:hover, #header-v4 #search-icon:hover, #header-v5 #search-icon:hover, #header-v6 #search-icon:hover { background-color: #26a69a; }

.aside-1-list-small{
    width: 420px;
}


.clearfix {
  *zoom: 1;
}


.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}


.clearfix:after {
  clear: both;
}

.b-bnt__icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
}


.intro{
    line-height: 2rem;
    margin-bottom:90px;
}


    p.intro{
        font-size: 0.85rem;
        line-height: 1.2rem;
        font-weight: 200;
        letter-spacing: 0.05rem;
        margin-bottom:40px;
    }

.main {
    height: 130px;
    margin: 0px;
}
.maxwide-750{max-width:750px !important}


#menu .submenu .link {
	-webkit-border-radius: 25px 25px 0 0;
	border-radius: 25px 25px 0 0;
	cursor: default;
}

#menu .submenu:hover .link {
	-webkit-border-radius: 25px 25px 0 0;
	border-radius: 25px 25px 0 0;
	background: #4b647f;
	color: #fff;
}

#menu .submenu:hover .menusub {
	display: block;
}

.main-page .vdg .title {
	color: #a48241;
	text-transform: uppercase;
	font-size: 1.1rem;
	font-weight: 700;
	letter-spacing: 0.1rem;
	margin-bottom: 0.5rem;
}

#footer .footer-bottom .title {
	display: block;
	font-size: .9rem;
	text-transform: uppercase;
	padding-bottom: .35rem;
	margin-bottom: .75rem;
	border-bottom: 1px solid #ccc;
}



.pages { display: block; text-align: center; width: 100%; height: 28px; margin-bottom: 5px; margin-top: 5px; }

.pages li { display: inline-block;
 }

.pages li a { display: inline-block; height: 28px; line-height: 28px; background-color: #F89825; font-size: 11px; color: #6F0707; text-decoration: none; width: 28px; }

.pages .act_page { display: inline-block; height: 28px; line-height: 28px; background-color: #6F0707; font-size: 11px; color: #F3C026; text-decoration: none; width: 28px; }

.pages li a:hover, .pages li .selected, .pages li .act_page { display: inline-block; text-decoration: none; background-color: #6F0707; color: #F89825; }

.pages .ttx { font-size: 12px; color: #F3C026; font-weight: bold; line-height: 28px; margin-right: 5px; margin-left: 5px; }

.pages .ttx a { width: 45px; }
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}


div.skiplinks
{
    float: left;
    width: 240px;
}


div.skiplinks .skipnavlink {
	margin: 6px 0 0 0;
	float: left;
}


div.skiplinks a {
	font-size: 93.8%;
	font-weight: normal;
	display: inline-block;
}
.pr5{padding-right:5px}

	.show_all
	{
		margin-top: 23px;
	}

.show_all .more
{
	margin-top: -1px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}


.entry-meta {
	font-family: "Lato", Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 300;
	letter-spacing: 1px;
	margin: 0 auto 5px;
	text-align: center;
	text-transform: uppercase;
}


.entry-meta a {
	color: #302a2c;
	font-style: normal;
}


.entry-footer .entry-meta {
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	padding: 20px 0;
}


	.archive-description,
	.author-box,
	.entry,
	.entry-comments,
	.entry-footer .entry-meta,
	.sidebar .widget,
	.site-header,
	.comment-respond {
		padding: 20px 0;
	}
  .entry-meta .byline{ display:none !important; }
  .entry-meta .entry-date{ display:none !important; }
  .entry-meta .date{ display:none !important; }

.tab_footer { 
	border-style: none; 
	border-color: inherit; 
	border-width: 0px; 
	width: 100%; 
	height: auto; 
	text-align: left; 
	margin-left: auto; 
	margin-right: auto; 
	font-family: sans-serif,Verdana,Arial,Helvetica; 
	font-size: 12px; 
	color: #f5f2f2; 
	padding-bottom: 10px; 
	

	background-color: #444444;
}

.tab_footer td { text-align: center; }

.tab_footer a { color: #aaa; }

.tab_footer table { margin: auto; }



.menu-3fatchicks-mainmenu-container.mobile-menu-container, .menu-3fatchicks-mainmenu-container { display:block; visibility:visible }
ul.links li.first{padding:0;}
#block-superfish-1 ul li.first a.sf-depth-1{width:77px;}
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.d-cell,.d-row{float:none!important}
.d-row{display:table-row!important;padding:0!important;margin:0!important}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

#ad_bottom_single ins { display: block !important; }


.modal-footer {
  padding: 1rem;
  padding-top: 0;
}
.copyrights{text-align:center}
.table{display:table}
.table.full-width{width:100%}
.slider .nav-wrapper .table{height:100%}
.view.view-contact .container section.information .table{table-layout:fixed}

.links-img{width: 100%; height: 50px; vertical-align: center; margin-left: 45px;}

.links-img li{list-style: none; display: inline-block; margin: 5px;}

.links-img a{ vertical-align:middle;  display: inline-block;  vertical-align: middle;  -webkit-transform: translateZ(0);  transform: translateZ(0);
  box-shadow: 0 0 0;  -webkit-backface-visibility: hidden;  backface-visibility: hidden;  -moz-osx-font-smoothing: grayscale;  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;  -webkit-transition-property: transform;  transition-property: transform;}

.links-img a:hover, .links-img a:focus, .links-img a:active {  -webkit-transform: scale(1.1);  transform: scale(1.1);}
.row{margin-right:-15px;margin-left:-15px}

.row .row {margin-top: 10px;margin-bottom: 0;}

.page-title.title-4 .row{
	height:250px
}

.testimonials-5 .row:first-child [class*="col-md-"], .clients-grid1 .row:first-child [class*="col-md-"], .clients-grid2 .row:first-child [class*="col-md-"], .clients-grid3 .row:first-child [class*="col-md-"]{
	border-top-width:1px;
}

	.row-eq-height{
		display:block
	}
.panels-flexible-33 .panels-flexible-row{padding:0 0 0.5em 0;margin:0;}
.panels-flexible-33 .panels-flexible-row-last{padding-bottom:0;}
.panels-flexible-row-33-1-inside{padding-right:0px;}
.panels-flexible-row-33-main-row-inside{padding-right:0px;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.entry-content .twitter-share-button,.fb_like,.twitter-share-button,.wpb_accordion .wpb_content_element,.wpb_googleplus,.wpb_pinterest,.wpb_tab .wpb_content_element{margin-bottom:21.74px}
iframe.twitter-share-button{margin:0}


.socials li.twitter a:hover,
.socials li.twitter a:focus {
	background: #00C3F8;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}

  .posts-grid .grid-item__date {
    background-color: #a3a9ac;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    left: 0;
    top: -54px;
    height: 54px;
    padding: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
#topic-description .imagecache-medium_img,#topic-description .imagefield{float:right;margin:0 0 0 30px}
.pm-sidebar .current-issue .imagecache{width:100%;height:auto}


#heatmapthemead-secondary-sidebar-container {
	margin: 10px;
	margin-top: 20px;	
	margin-right: 15px;
}


#heatmapthemead-secondary-sidebar-container a {
	text-decoration: none;
}

	
	.heatmapthemead-layout-both-sidebars #heatmapthemead-secondary-sidebar-container {
		margin-top: 0px;
	}

	
	.heatmapthemead-layout-content-secondary-sidebar #heatmapthemead-secondary-sidebar-container {
		margin-top: 0px;
	}

	
	.heatmapthemead-reading-on-a-mobile  #heatmapthemead-secondary-sidebar-container  {
		margin-left: 10px;
		margin-right: 10px;
	}
.modal.fade .modal-dialog{-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform .3s ease-out;transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.fusion-modal .modal-dialog{-webkit-overflow-scrolling:touch;overflow-y:auto;max-height:-webkit-calc(100% - 90px);max-height:calc(100% - 90px)}
.ua-mobile .modal-open .fusion-modal .modal-dialog{height:90%}

.news-image { width:682px; height:385px; position: absolute; box-shadow: none; }

.content-right-content-full .news-image { width:490px; position: absolute; box-shadow: none; margin: 0; max-height: 260px;}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}
#button_fast_nav a{display:block;width:100%;border-radius:5px;background:#1791ff;text-align:center;padding:7px 0 7px 0;margin-top:5px;margin-bottom:5px;box-shadow:1px 1px 0 #0059AA;color:#FFF;text-decoration:none;font-size:1.7em;font-family:'icomoon';text-shadow:1px 1px 0 #0059AA;border:none}
a.active,#button_main_nav a.active,#button_songs_nav a.active,#button_fast_nav a.active,#button_az_nav a.active{padding-bottom:17px;margin-bottom:0px;border-radius:5px 5px 0 0}
#button_fast_nav{width:33.3333333333%}
@charset "windows-1251";.col{border:0px solid rgba(0,0,0,0);float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-background-clip:padding-box !important;-webkit-background-clip:padding-box !important;background-clip:padding-box !important}
.col{border-left-width:8px;padding:0 0px}

.texts, .col{width:100% !important;}

    


.splitted {
    height: 100%;
    width: 50%;
    position: absolute;
    z-index: 0;
    top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
}

    
    .splitted.left {
        min-height: 400px!important;
    }

    .splitted.right {
        min-height: 450px!important;
    }
header#desktop-header .tagline{font-size:20px;margin-bottom:20px}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}
.media-object{display:block}
.media-object.img-thumbnail{max-width:none}
.header .header-body-head{width:100%;text-align:right;font-size:12px;line-height:18px;font-weight:500;padding-right:12px;letter-spacing:1px}
.header .header-body-head a{font-size:18px;margin-left:10px}
.header .header-body-head .btn{display:none}
.header .header-body-head blockquote{display:inline-block;vertical-align:top;border-bottom:1px solid #acaab0;padding:5px 0 7px;margin:0}
body.show-fixed-header .header .header-body-head{padding:0;text-align:center}
body.show-fixed-header .header .header-body-head blockquote{font-size:0;line-height:0;border:0;padding:9px 0}
body.show-fixed-header .header .header-body-head blockquote a{font-size:18px;line-height:1.11}
body.show-fixed-header .header .header-body-head .btn{display:inline-block}
.header .header-body-head blockquote a{display:block}
.overlay{z-index:2000;display:none;position:fixed;width:100%;height:100%;top:0;bottom:0;left:0;right:0;background:rgba(189,168,129,.69)}
.overlay.visable{display:block}

.w-image.align_left,
.w-image.align_right {
	float: none;
	margin-left: 0;
	margin-right: 0;
	text-align: center;
	}
.to-top{float:none;clear:both;width:100%}

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}


html .row-fit {
  margin: 0; }

  html .row-fit [class*="col-"] {
    padding: 0; }


.row {
  margin-left: -15px;
  margin-right: -15px; }

  .row:before, .row:after {
    content: " ";
    display: table; }

  .row:after {
    clear: both; }


.row-fit .portfolio-item {
  margin-bottom: 0; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{width:58.33333333%}
.module-header .header-container .header-nav-container .header-nav-flyout{background-color:#fff;box-shadow:0 0 30px 0 rgba(0,0,0,.03);display:none;left:0;min-height:360px;position:absolute;top:96px;width:100%;z-index:999}
.module-header .header-container .header-nav-container .header-nav-flyout.visible{display:block}

.post-meta {
color : #555;
font-size : 13px;
margin-bottom : 10px;
margin-top: 7px;
}

.post-meta a {
color : #555;
}

.button-tel-absolute{
    display: none;
}
.span9{width:700px}
.row-fluid .span9{width:74.46808510638297%;*width:74.41489361702126%}
input.span9,textarea.span9,.uneditable-input.span9{width:686px}
.table td.span9,.table th.span9{float:none;width:684px;margin-left:0}


.category-menu {
	background: #dc3522 none repeat scroll 0 0;
	left: 0;
	min-width: 200px;
	padding: 15px 10px;
	position: absolute;
	top: 100%;
	z-index: 9999;
}


.category-menu ul {
	list-style: outside none none;
	margin: 0;
}


.category-menu ul li a {
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	color: #ffffff;
	display: block;
	font-size: 16px;
	line-height: 32px;
	text-transform: capitalize;
}


.category-menu li {
	position: relative;
}


.category-menu ul.sub-menu {
	background: #dc3522 none repeat scroll 0 0;
	left: 120%;
	opacity: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	min-width: 200px;
	padding: 0 10px;
}
 
.infinite-header-container.infinite-header-custom-container{ max-width: 1140px; }
 
.infinite-header-container.infinite-header-full{ padding-right: 30px; padding-left: 30px; }
 
.infinite-header-style-boxed .infinite-header-container-item{ padding-left: 30px; padding-right: 30px; }

.infinite-header-container{ position: relative; margin-left: auto; margin-right: auto; }

.infinite-header-container-inner{ position: relative; }

.infinite-header-style-bar .infinite-header-container-inner{ position: relative; }


.fly-side-wrap {
	background: #555;
	position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
	width: 40px;
	height: 100%;
	}

.box-bildergalerie section .col-xs-12.col-sm-12.col-lg-12,
.box-bildergalerie section .col-xs-12.col-sm-6.col-lg-6,
.box-bildergalerie section .col-xs-12.col-sm-4.col-lg-4{
	padding-top: 12px;
}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}

.normal-list li.menu-item-object-category.ac-cc { border-left-width: 4px; border-left-style: solid; padding-left: 10px; margin-bottom: 2px; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


#calendar-title, #calendar-mob {
	display: none;
}


#calendar-title {
	display: block;
	margin: 15px 0 8px;
	text-align: center;
	font-weight: 600;
}



#wrapper_one{ margin:0 auto; width:100%; overflow: auto; padding:0;}

#main-content-area{
  margin-top: 0px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.inner-project {
    text-align: center;
    position: absolute;
    width: 100%;
    top: 50%;
    margin-top: -38px;
}


.inner-project h3 {
     font-size: 16px;
	line-height: 24px;
	color: #fff;
	font-weight: 700;
	margin: 0px 0px 6px 0px;
padding: 4px 12px 3px 12px;
border-radius: 0px 0px 0px 0px;
background-color: rgba(255,255,255,0);

font-family: "Source Sans Pro",Helvetica,Arial,sans-serif;
text-transform: capitalize;
}


.inner-project span {
    display: block;
    color: #1abc9c;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin-bottom: 12px;
}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}
.fl-page-footer-container{padding-top:20px}

.offer-ads__item {
    width: 20%;
    padding: 26px;
    padding-top: 0;
    padding-bottom: 20px;
    flex-basis: 24%;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
